@charset "utf-8";
/* CSS Document */
/* 
 Table of Contents
- SITEWIDE
- HEADER
- BUTTONS
- HOME 
- PRODUCTS PAGES 
- ABOUT 
- MEDIA
- FACILITIES 
- TESTIMONIALS
- CONTACT
- FOOTER
*/

@media (max-width: 500px)
{

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*//*SITEWIDE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

input
{
	width:150px;
}


        header
        {
            margin-top: 20px;
            text-align: center;
        }   
		
        #mobileMenu
        {
			top: 0px;
			display: block;
			z-index: 2099;
			font-size:1.7em;
        }

		.subheader
		{
			display:none;
		}
		.mainheader .lhs
		{
			width:100%;
			margin:0px;
			padding:0px;
		}
		.mainheader .lhs .logo
		{
			margin:30px 0% 20px 33%;
		}

        header nav,
		.banner
        {
 			display:none;
        }
        header h1
        {
			font-size:4em;
        }
		.subheader .subheader_rhs
		{
			margin:0px 30px 0px 0px;
		}
		
	.crumbs_large,
	.crumbs_small
	{
		width:100%;
		clear:both;
	}
		
	.about h1,
	.media h1,
	.promos h1,
	.facilities h1,
	.resources h1,
	.testimonials h1,
	.products h1
	{
		padding:18px 5% 0px 5%;
	}
	
	.productssub h2
	{
		padding:7px 5% 0px 5%;
	}

	.global_infolayer .lhs
	{
		width:100%;
		margin:0px 0% 10px 0%;
		clear:both;
	}
		.global_infolayer .lhs h1,
		.global_infolayer .lhs h2,
		.global_infolayer .lhs h3,
		.global_infolayer .lhs p
		{
			padding:26px 5% 0px 5%;
		}

	.global_infolayer .rhs
	{
		width:90%;
		margin:0px 5% 10px 5%;
		clear:both;
	}


.aboutus_navbar_container
{
	margin:0px 5% 0px 5%;
}

	.team_boxes .team
	{
		width:46%;
		float:left;
		margin: 0px 1% 20px 1%;
	}
	

		.showcase
		{
 			display:none;
		}

		.show_boxes
		{
			height:auto;
			position:relative;
			text-align:center;
			margin:0 auto;
			padding:50px;
			z-index:2000;
		}

		.show_boxes .lhs,
		.show_boxes .middle,
		.show_boxes .rhs
		{
			width:100%;
			margin:10px 0px 0px 0px;
			padding:0px;
			height:265px;
		}
		.show_boxes .lhs
		{
			margin-top:-25px;
		}
		.show_boxes .rhs
		{
			margin-bottom:-25px;
		}
			.show_boxes img
			{
				width:100%;
				height:100%;
				max-width:330px;
				max-height:265px;
			}

.industry_navbar_container
{
	height:360px;
}

		.industry_item
		{
			width:48%;
			float:left;
			height:130px;
			margin:0px 1% 10px 1%;
		}

.homeproducts h1,
.homeproducts h2
{
	padding:70px 0px 0px 0px;
}

.products_navbar_container
{
	height:195px;
}

	.products_item_container ul li
	{
		font-size:1.4em;
	}

		.about,
		.media
		{
			background:none;
		}
			.about .crumbs h1,
			.about h2,
			.media h2
			{
				text-align:center;
				margin:0px auto;
				padding:15px 0px 0px 0px;
				width:auto;
			}
				.aboutuslayer
				{
					background:#fff;
				}
					.aboutuslayer h3
					{
						padding:15px 5% 15px 5%;
						width:auto;
						text-align:center;
					}

			.about .homesubtitle
			{
				height:90px;
			}
			.about .subtitle
			{
				height:90px;
			}
			.about .subfooter
			{
				height:5px;
				background:#981C24;
			}
			.about .homesubtitle h2
			{
				text-align:center;
				margin:0px auto;
				padding:0px 0px 0px 0px;
				width:auto;
			}
			.about .subtitle h2
			{
				text-align:center;
				margin:0px auto;
				padding:15px 0px 0px 0px;
				width:auto;
			}
			.about_boxes_top,
			.about_boxes
			{
				height:auto;
				position:relative;
				text-align:center;
				margin:0 auto;
				z-index:2000;
				background:#575748;
			}
				.about_boxes_top .lhs,
				.about_boxes_top .middle,
				.about_boxes_top .rhs,
				.about_boxes .lhs,
				.about_boxes .middle,
				.about_boxes .rhs
				{
					width:100%;
					margin:0px;
					padding:0px;
					max-height:285px;
				}
				.about_boxes_top .lhs
				{
					margin-top:-25px;
				}
				.about_boxes_top .rhs
				{
					margin-bottom:0px;
				}
				.about_boxes  .lhs
				{
					margin-top:0px;
				}
				.about_boxes .rhs
				{
					margin-bottom:0px;
				}
					
				.about_boxes_top img,
				.about_boxes img
				{
					width:100%;
					height:285px;
					max-width: 330px;
					max-height: 285px;
				}

		.hometestimonials h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
			#slides
			{
				height:185px;
			}

		.hometestimonials .item .quote
		{
			text-align:left;
			margin:0px auto;
			padding:0px 5% 20px 5%;
			width:80%;
			font-size:2em;
		}
		.hometestimonials .item .by
		{
			text-align:right;
			margin:0px auto;
			padding:0px 5% 10px 5%;
			width:80%;
			font-size:2em;
		}
		.brands
		{
			display:none;
		}
		.social h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
	
	/*
		.social .lhs,
		.social .middle
		{
			display:none;
		}
	.social .rhs
		{
			text-align:center;
			margin:0px auto;
			padding:0px 10% 20px 10%;
			width:80%;
		}
		*/
		
		.contact h2
		{
			text-align:center;
			margin:0px auto;
			padding:20px 0px 20px 0px;
			width:auto;
		}
		.contact .item
		{
			text-align:center;
			width:80%;
			margin: 0px 10% 20px 10%;
		}
			.contact .emailimg
			{
				max-width: 100%;
				height: auto;
			}
			.contact .phoneimg
			{
				max-width: 100%;
				height: auto;
			}

			.search .row_top .title_lhs,
			.search .row_top .title_rhs
			{
				width: 100%;
				margin: 0px  auto;
				padding: 0 auto;
			}
				.search .row_top .title_lhs .search
				{
					text-align:center;
					margin:0px auto;
					padding:20px 0px 15px 0px;
					width: 100%
				}
				.search .row_top .title_lhs h2,
				.search .row_top .title_rhs h2
				{
					text-align:center;
					margin:0px auto;
					padding:20px 0px 0px 0px;
					width: 100%
				}

				.search .row_top .title_rhs .icons
				{
					width:80%;
					margin:10px 10% 10px 10%;
				}
					.search .row_top .title_rhs .icons .icon
					{
						position:relative;
						width:50px;
						height:50px;
						margin-right:10px;
					}
			.search .row_bottom h2
			{
				text-align:center;
				margin:0px auto;
				padding:0px 0px 15px 0px;
				width: 100%
			}
			.search .row_bottom p
			{
				text-align:center;
				width:auto;
				padding:0px 10% 30px 10%;
			}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*//*PRODUCTS PAGES*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

	.category_products_container .showcase_name,
	.category_product_container .showcase_name
	{
		width:100%;
		height:120px;
		float:none;
		clear:both;
		text-align:center;

	}
		.showcase_name .title,
		.showcase_name .title_product
		{
			clear:both;
		}
			.showcase_name .title h1,
			.showcase_name .title_product h1
			{
				font-size:3.5em;
				padding-top:25px;
				line-height:1.1em;
			}
			.showcase_name .title h2,
			.showcase_name .title_product h2
			{
				font-size:2.8em;
				line-height:1.1em;
			}

			.productslayer .products_module_container .module_item
			{
				margin:0px 0px 0px 5%;
				height:230px;
				clear:both;
				width:90%
			}
			.productslayer .products_module_container .module_barrier
			{
				display:none;
			}
			.mobile_hr
			{
				display:none;
			}


/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*//*FACILITY PAGE*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.machinery
{
	height:100%;
}

	.machinery h2
	{
		padding:25px 0px 25px 10%;
	}
	
	.machinery .photo
	{
		padding:0px 0px 0px 0px;
	}
		.machinerylayer
		{
			margin-top:160px;
			display:inline-block;
		}
			.machinerylayer .logo
			{
				padding:0px 0px 0px 5%;
				width:70%;
			}
			.machinerylayer .yt-icon
			{
				padding:0px 0px 0px 5%;
				width:20%;
			}

			.machinerylayer h3
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}
			.machinerylayer h4
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}
			.machinerylayer p
			{
				padding:25px 10% 0px 10%;
				width:80%;
			}
						

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}